#3042 closed defect (fixed)

4.11/rtems-bfin does not build on Windows

Reported by: Chris Johns Owned by: joel.sherrill@…
Priority: low Milestone: 4.11.2
Component: tool/gcc Version: 4.11
Severity: minor Keywords:
Cc: Blocked By:
Blocking:

Description

The attached RSB report details the failure.

The cfns.gperf changes need to be ported to the bfin specific version of gcc. This gcc is used because the standard 4.11 does not build due to a gcc ICE.

Attachments (1)

rsb-report-bfin-rtems4.11-gcc-4.8.3-newlib-2.2.0.20150423-x86_64-w64-mingw32-1.txt (22.5 KB) - added by Chris Johns on Jun 12, 2017 at 11:29:15 PM.
RTEMS 4.11 Windows RSB failure report for BFIN

Download all attachments as: .zip

Change History (4)

Changed on Jun 12, 2017 at 11:29:15 PM by Chris Johns

RTEMS 4.11 Windows RSB failure report for BFIN

comment:1 Changed on Aug 14, 2017 at 12:27:59 AM by Chris Johns

Milestone: Indefinite4.11.2

Fixed in this release.

comment:2 Changed on Aug 14, 2017 at 12:44:19 AM by Chris Johns

Resolution: fixed
Status: newclosed

comment:3 Changed on Oct 10, 2017 at 5:58:26 AM by Sebastian Huber

Component: GCCtool/gcc
Note: See TracTickets for help on using tickets.